

.bold {
	font-weight:bold;
}

.clear {
	clear:both;
}

div.bg
{
	background: #fff url(images/bg.gif) left top repeat-y;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	border-left:1px solid #999;
	border-right:1px solid #999;
}


div.template-head
{
	/*
	background:#1B52B7 url(/bitrix/templates/shinnik/images/head-2016.jpg) right top no-repeat;
	*/
	background:#1B52B7 url(/bitrix/templates/shinnik/images/head_2015_3.jpg) right top no-repeat;
	height:260px;
	padding-left:27px;
	position:relative;
}


.logo_60 {
	position:absolute;
	display:block;
	margin-top:-180px;
	margin-left:790px;
	overflow:hidden;
	opacity:0.8;
}

.logo_60:hover {
	opacity:1;
}

.logo_60 img {
	width:100px;
}


div.main {
	margin-top:31px;
	position:relative;
}



a
{
	color:#003399;
	outline: none;
}


h1
{
	font-size:25px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	margin: 18px 0px 20px 0px;
	padding:0;
	    line-height: 34px;
}

h2
{
	font-size:18px;
	font-weight:bold;
	margin: 18px 0px 12px 0px;
	padding:0;
}

h3
{
	font-size:16px;
	font-weight:bold;
	margin: 22px 0px 8px 0px;
	padding:0;
}

h3.flat
{
	font-size:16px;
	font-weight:bold;
	margin: 0px 0px 6px 0px;
	padding:0;
}

h4
{
	font-size:12px;
	font-weight:bold;
	color:#3366cc;
	margin: 0px 0px 8px 0px;
	padding:0;
}


p
{
	text-indent: 1.5em;
	padding:0px;
	margin: 0px 0px 4px 0px;
}

p.news-item
{
	text-indent: 0px;
	padding:0px;
	margin: 0px 0px 12px 0px;
}

table {
	border-collapse:collapse;
    border-spacing: 0;
	border:none;	
}

table.forum-reviews-messages td p
{
	text-indent: 0px;
}

div.news-detail
{
	margin: 0px 0px 12px 0px;
}

table.content
{
	border-collapse:collapse;
	border:1px solid #d6d6d6;
    border-spacing: 0;	
}

table.content th
{
	padding:5px 8px;
	text-align:center;
	background: #c8c8c8 url(images/th-bg.gif) left top repeat-x;
	font-weight:bold;
}

table.content td.th1
{
	text-align:center;
	background:url(images/th-bg.gif) left top repeat-x;
	font-weight:bold;
	height:16px;
	padding:0;
	margin:0;
}

table.content td.th2
{
	text-align:left;
	background:url(images/th2-bg.gif) left top repeat-x;
	font-weight:bold;
	height:16px;
	padding:0px 8px;
	margin:0;
	vertical-align:top;
}


table.content td {
	padding:5px 8px;
	border: none;	
	border-bottom:1px solid #ccc;
	background-color:#fff;
}

table.archive_table  td  {
	padding:8px 6px;
}


table.content td.separator
{
	background:url(images/td-separator.gif) left top repeat-x;
	height:1px;
	padding:0;
	margin:0;
}

table.content td.border_bottom {
	border-bottom: 1px solid rgb(204, 204, 204);
}

table.content tr.status_win td {
	background:#ccffe2;
}
table.content tr.status_loose td {
	background:#ffcccc;
}
table.content tr.status_draw td {
	background:#fffdd7;
}
table.content tr.bold td,
table.content tr td.bold {
	font-weight:bold;
}
table.content tr.odd{
	background:#e4e4e4;
}
table.content tr td.transparent {
	background:none;
}
div.status_win,
span.status_win,
a.status_win {
	color:#00923f;
}
div.status_loose,
span.status_loose,
a.status_loose {
	color:red;
}
div.status_draw,
span.status_draw,
a.status_draw {
	color:#afa500;
}

.nowrap  {
	white-space:nowrap;
}

table.content.hover_rows tr:hover td{
	background: #cce5ff;
	/*border-bottom:1px solid red !important;*/
}
table.content.odd_rows tr:nth-child(odd) {
	background: #e4e4e4;
}
table.content.even_rows tr:nth-child(even) {
	background: #e4e4e4;
}

table.content.noborder td
{
	border:none !important;
}
table.content.border td,
table.content.border th
{
	border:1px solid #ccc;
}

table.content-play td
{
	font-size:10px;
	padding:2px 4px;
}

table.content-play td.th1,
table.content-play td.th2
{
	font-size:12px;
	border:none;
}

table.content-play tr.gray
{
	background-color:#ebebeb;
	border-bottom:1px solid #ccc;
}



input.text
{
    margin:0;
    padding:0px 3px 0px 3px;
    border:1px solid #959595;
    background-color:#000000;
    color:#eeeeee;
    height:16px;
    float:left;
    width:106px
}

div.links-left
{
	margin:0px 3px;
	width:120px;
	color:#666;
}


div.links-left a
{
	color:#666;
	text-decoration:underline;
}



td.logo-1
{
 background: url(images/logo-1.jpg) left top repeat-x;
}

#shinnik
{
	position:absolute;
	margin:6px 0px 0px 190px;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	font-family:arial;
}

#off
{
	position:absolute;
	margin:10px 0px 0px 280px;
	font-size:8px;
	color:#ffffff;
	font-family:arial;
}

#enter
{
	position:absolute;
	margin:6px 0px 0px 900px;
}

#enter img
{
	cursor:pointer;
	cursor:hand;
}

#profile
{
	position:absolute;
	margin:6px 0px 0px 890px;
}

#profile img
{
	cursor:pointer;
	cursor:hand;
}


#login
{
	position:absolute;
	margin:27px 0px 0px 820px;
	width:153px;
	height:133px;
	display:none;
}

#login,
#login div,
#login a
{
	color:#ffffff;
}




#login .login-text
{
	position:absolute;
	margin:12px 0px 0px 10px;
	width:120px;
}

#login .pass-text
{
	position:absolute;
	margin:40px 0px 0px 10px;
	width:120px;
}

#login .login-enter
{
	position:absolute;
	margin:70px 10px 0px 10px;
}

#login .login-links
{
	position:absolute;
	margin:90px 0px 0px 10px;
}

#login .login-links p
{
 margin:4px 0px;
 padding:0;
}


#login .profile
{
	position:absolute;
	margin:20px 10px 0px 10px;
	text-align:center;
	width:130px;
}




div.line-top
{
 background: url(images/line-top-3.png) left top repeat-x;
 position:absolute;
 top:-31px;
 width:1000px;
 height:32px;
 z-index:100;
	-webkit-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.4);
}

div.line-top div.search
{
 padding: 7px 10px 0px 20px;
 float:left;
}

div.line-top div.fnl
{
 font-size:12px;
 font-family:arial;
 padding: 9px 80px 0px 0px;
 float:right;
 color:#eee;
 text-shadow: 1px 1px 2px #004080, 0 0 8px #ccc; /* Џараметры тени */ 
 position:relative;
}

div.line-top div.fnl img {
	position:absolute;
	top:-45px;
	right:5px;
}



div.line-bottom
{
	background: url(images/line-bottom.gif) left top repeat-x;
	width:100%;
	height:30px;
	-webkit-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.4);	
	
}

div.line-bottom div
{
	padding:8px;
	font-size:10px;
	font-weight:bold;
	font-family:arial;
	color:#ddd;
}

div.line-bottom div a
{
	color:#ddd;
}

div.line-bottom div.footer-left
{
	float:left;
}

div.line-bottom div.footer-right
{
	float:right;
}



td.shadow
{
 background: url(images/shadow-goriz.png) left top repeat-y;
}



div.h1-title
{
	background: url(/images/title.jpg) left top no-repeat;
	width:664px;
	height:57px;
}

div.h1-title .title
{
	font-size:19px;
	padding:8px 0px 0px 50px;
	color:#ffffff;
}

div.h1-title .desc
{
	font-size:12px;
	padding:3px 0px 0px 50px;
	color:#ffffff;
}


/* Формы */
.inputtext
{
	width:400px;
}

.inputtextarea
{
	width:400px;
}


div.left-links
{
	margin:20px 8px 0px 0px;
	font-size:9px;
	color:#777;
	width:100%;
	overflow:hidden;
}

div.left-links a
{
	color:#777;
}

div.left-links div
{
	border:#cccccc solid 1px;
	padding:6px 4px;
	margin:4px 0px 6px 0px;
}


div.main-title-1,
div.main-title-1 h1,
div.main-title-2,
div.main-title-3
{
    font-family:arial;
	font-size:11px;
	color:#ddd;
	font-weight:normal;
}
div.main-title-1
{
	position:absolute;
	margin:8px 0px 0px 26px;
}
div.main-title-1 h1
{
	margin:0;
	padding:0;
}
div.main-title-2
{
	position:absolute;
	margin:8px 0px 0px 490px;
}
div.main-title-3
{
	position:absolute;
	margin:8px 0px 0px 710px;
}



ul.history
{
	margin:4px 0px 6px 0px;
	padding:0;
	list-style:none;
}

ul.history li
{
	margin:0px;
	padding:5px 0px 5px 25px;
	list-style:none;
	background:url(images/ball.gif) 5px 10px no-repeat
}

ul.marg {
	margin-left:18px;
}

.icons.soc_facebook{background-position: -396px 0;}
.icons.soc_facebook:hover{background-position: -421px 0;}

.icons.soc_vkontakte{background-position: -346px 0;width: 25px;}
.icons.soc_vkontakte:hover{background-position: -371px 0;}

.icons.soc_youtube{background-position: -198px 0;}
.icons.soc_youtube:hover{background-position: -223px 0;}

.icons.soc_twitter{background-position: -148px 0;}
.icons.soc_twitter:hover{background-position: -173px 0;}

.icons.soc_instagram  {background-position: -495px 0;}
.icons.soc_instagram:hover  {background-position: -520px 0;}

.icons.soc_ok  {background-position: -296px 0;width: 25px;}
.icons.soc_ok:hover  {background-position: -321px 0;width: 25px;}


.icons.soc_telegram  {background-position: -545px 0;}
.icons.soc_telegram:hover  {background-position: -570px 0;}


a.icons {
display: block;
margin:1px;
float:left;
width: 24px;
height: 24px;
background-image: url("images/ico_new2018.png");
background-repeat: no-repeat;
}

.wp-caption-text{
color: #A7A3A3;
font-size: 12px;
margin: 0;
padding: 4px 0 20px 0;
text-align: center;
}


.m-left {
	margin-left: 16px;
	margin-bottom: 10px;
}
.m-right {
	margin-right: 16px;
	margin-bottom: 10px;
}
.border-1 {
	border:1px solid #ccc;
}
.border-2, .fancy {
	border:2px solid #ccc;
}

.zoom{position:absolute; display:none; right:0px; bottom:0px; width:113px; height:113px; background:url(images/btn-zoom.png) right bottom no-repeat;}
.team_photo {position:relative; text-align:center;}
.team_photo:hover .zoom {display:block;}

.zoom-s1{position:absolute; right:0px; bottom:0px; width:24px; height:24px; background:url(images/btn-zoom-s.png) right bottom no-repeat;}


.lenta {
	position:absolute; 
	margin:-224px 0 0 370px;
	width: 330px; 
	/*min-height: 118px; */
	font-family:tahoma; 
	font-size:12px; 
	color: #ccc;
	background-color:rgba(0, 69, 142, 0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	padding:0px 0 18px 5px;
	border-radius:2px;
}
.lenta-title {
	margin:15px 0px 0px 15px; 
	font-size:15px; 
	font-weight:bold; 
	font-family: Verdana;
}
.lenta-item {
	margin:10px 0px 0px 15px; 
	font-family: Arial;
}
.lenta-item-hidden {
	display:none;
}
.lenta-item a{
	color: #ccc
}



.top_filter { 
	margin-top:20px;
	margin-bottom:24px;
	font-size:16px;
}
.top_filter_row {
	margin-bottom:12px;
}
.top_filter_title {
	margin-right:4px;
	font-weight:bold;
	display:inline-block;
	white-space: nowrap;
	float:left;
	margin-top:3px;
}
.top_filter_items {
display: inline-block;
    max-width: 830px;
}
.top_filter_item {
	padding:2px 4px;
	margin:2px 0px;
	display:inline-block;
	white-space: nowrap;
}
.top_filter_item a{
	text-decoration:none;
	border-bottom:1px dashed #003399;
	padding:0px 1px;
}
.top_filter_item_selected {
	background:	#afd4fb;		
	border-radius:2px;
	padding:2px 7px;
}
.top_filter_item_disabled {
	color:#999;
}
.top_filter_row_month {
	font-size:12px;
}
.top_filter_row_month .top_filter_item {
	padding:1px 3px;
}
.top_filter_row_month .top_filter_item_selected {
	padding:1px 4px;
}

.top_filter_item_selected a{
	border-bottom: none;
	padding:1px 4px;
}


ul.photo-album-list-first-photos {
  padding-right: 0;
}

div.photo-page-main #photo-main-page-right {
  position: static;
}


.photo_desc {
	text-align:center;
	padding:2px 10px 8px 10px;
	color:#777;
	font-size:18px;
}
.photo-close {
	display:none;
}

tr.b,
td.b {
	font-weight:bold;
}

td.b small {
	font-weight:normal;
}

td.disabled {
	background-color:#eee;
}

table.width100 {
	width:100%;	
}

table.centered td {
	text-align:center;
}

.round-loupe{
   border-radius: 150px;
   border: 5px solid #003E84;
}

.zoom-pdf-wrap {
	display:inline-block;	
   border: 2px solid #ccc;
   margin:12px 12px;
}

.zoom-big-left {
	position:absolute;
	margin-left:-16px;
	margin-top:-2px;
   border: 3px solid #003E84;
}

.zoom-big-right {
	position:absolute;
	margin-left: 16px;
	margin-top:-2px;
   border: 3px solid #003E84;
}

.main_content ul p,
.main_content td p {
    text-indent: 0;
    padding: 0px;
    margin: 0px;
}

.bx-registration-table img {
	cursor:pointer;
}

.player_info {
	margin:0 0 12px 0;
	clear:both;
}
.player_info:after {
	content:'';
    display:block;
    clear: both;
}

.player_info_img {
	float:left;
	border:1px solid #ccc;
}

.player_info_text {
	margin-left:120px;
	
}


.player_info_text  ul
{
	margin:4px 0px 6px 0px;
	padding:0;
	list-style:none;
}

.player_info_text  ul li
{
	margin:0px;
	padding:5px 0px 0px 25px;
	list-style:none;
	background:url(images/ball.gif) 8px 8px no-repeat;
}

.player_news {
	
	margin-bottom:18px;
	
}

.player_news img {
	margin-bottom:16px;
}

.player_news  p{
    text-indent: 0;
    padding: 0px;
    margin: 0px;
}	

.player_news::after {
    content:"";
    display:block;
    clear:both;
}


.clearfix::after {
    content:"";
    display:block;
    clear:both;
}

.coin p{
  font-family: georgia;
  font-style: italic;
  position: absolute;
  margin:0; 
  padding:0;
  text-indent: 0;
  font-size: 18px;
  line-height:18px;
  z-index: 700;
  top: 5px;
  left: 12px;
  }

.coin.bronze p{  color: rgba(223,182,103,1);}
.coin.silver p{  color: rgba(160,160,160,1); top: 6px; left: 11px; }
.coin.gold p{  color: rgba(242,215,50,1);  top: 6px; }

.coin{
  content: "";
  width: 32px; 
  height: 32px;
  display: inline-block;
  position: relative;
  margin: 0px 5px 0px 0px;
  border-radius: 30px;
  z-index: 500;
  box-shadow:  2px 2px 2px 1px rgba(0, 0, 0, .1);
  }

.coin:after{
  content: "";
  width: 22px; 
  height: 22px;
  display: block;
  top: 4px;
  left: 4px;
  position: absolute;
  border-radius: 30px;
  z-index: 600;
  }

.coin:before{
  content: "";
  width: 30px; 
  height: 30px;
  display: block;
  position: absolute;
  border-radius: 30px;
  z-index: 500;
  }

.coin:hover{
  box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, .2);
  }

.bronze{
  background: linear-gradient(45deg,  rgba(223,182,103,1) 0%,rgba(249,243,232,1) 56%,rgba(231,192,116,1) 96%); 
  }

.bronze:before{
  background: linear-gradient(135deg,  #d19c35 0%,#f7e6c5 50%,#e8b558 100%);
  border: 1px solid #e6b86a;
  }

.bronze:after{
  background: linear-gradient(45deg,  rgba(223,182,103,1) 0%,rgba(249,243,232,1) 56%,rgba(231,192,116,1) 96%);
  border-top: 1px solid rgba(255,255,255,0.3);
  border-left: 1px solid rgba(255,255,255,0.3);
  border-bottom: 1px solid rgba(209,156,53,0.3);
  border-right: 1px solid rgba(209,156,53,0.5);
  box-shadow: inset 0px 0px 2px 2px rgba(153, 106, 26, .05);
  }

.bronze:hover:after{
  background: linear-gradient(45deg,  rgba(223,182,103,1) 0%,rgba(249,243,232,1) 41%,rgba(231,192,116,1) 96%);
  border-top: 1px solid rgba(255,255,255,0.3);
  border-left: 1px solid rgba(255,255,255,0.3);
  border-bottom: 1px solid rgba(209,156,53,0.3);
  border-right: 1px solid rgba(209,156,53,0.5);
  box-shadow: inset 0px 0px 2px 2px rgba(153, 106, 26, .05);
  }

.silver{
  background: linear-gradient(45deg,  rgba(160,160,160,1) 0%,rgba(232,232,232,1) 56%);
  }

.silver:before{
  background: linear-gradient(45deg,  rgba(181,181,181,1) 0%,rgba(252,252,252,1) 56%,rgba(232,232,232,1) 96%);
  border: 1px solid rgba(181,181,181,1);
  }


.silver:after{
  background: linear-gradient(45deg,  rgba(181,181,181,1) 0%,rgba(252,252,252,1) 56%,rgba(232,232,232,1) 96%);
  border-top: 1px solid rgba(255,255,255,0.3);
  border-left: 1px solid rgba(255,255,255,0.3);
  border-bottom: 1px solid rgba(160,160,160,0.3);
  border-right: 1px solid rgba(160,160,160,0.5);
  box-shadow: inset 0px 0px 2px 2px rgba(150, 150, 150, .05);
  }

.silver:hover:after{
  background: linear-gradient(45deg,  rgba(181,181,181,1) 0%,rgba(252,252,252,1) 38%,rgba(232,232,232,1) 96%);
  border-top: 1px solid rgba(255,255,255,0.3);
  border-left: 1px solid rgba(255,255,255,0.3);
  border-bottom: 1px solid rgba(160,160,160,0.3);
  border-right: 1px solid rgba(160,160,160,0.5);
  box-shadow: inset 0px 0px 2px 2px rgba(150, 150, 150, .05);
  }

.gold{
background: linear-gradient(45deg,  rgba(242,215,12,1) 0%,rgba(255,255,255,1) 56%,rgba(252,235,0,1) 96%);
}

.gold:before{
  background: linear-gradient(45deg,  rgba(242,215,12,1) 0%,rgba(255,255,255,1) 56%,rgba(252,235,0,1) 96%);
  border: 1px solid rgba(242,215,12,1);
  }


.gold:after{
  background: linear-gradient(45deg,  rgba(242,215,12,1) 0%,rgba(255,255,255,1) 56%,rgba(252,235,0,1) 96%);
  border-top: 1px solid rgba(255,255,255,0.3);
  border-left: 1px solid rgba(255,255,255,0.3);
  border-bottom: 1px solid rgba(242,215,12,0.3);
  border-right: 1px solid rgba(242,215,12,0.3);
  box-shadow: inset 0px 0px 2px 2px rgba(150, 150, 150, .05);
  }

.gold:hover:after{
  background: linear-gradient(45deg,  rgba(242,215,12,1) 3%,rgba(255,255,255,1) 39%,rgba(252,235,0,1) 100%);
  border-top: 1px solid rgba(255,255,255,0.3);
  border-left: 1px solid rgba(255,255,255,0.3);
  border-bottom: 1px solid rgba(242,215,12,0.3);
  border-right: 1px solid rgba(242,215,12,0.3);
  box-shadow: inset 0px 0px 2px 2px rgba(150, 150, 150, .05);
  }
  
  
.ui-state-active, .ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, a.ui-button:active, 
.ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #c5c5c5;
    background: rgba(0, 69, 142, 0.7);
}	

.ui-accordion .ui-accordion-content {
    padding: 4px 8px;
}

.ui-accordion .ui-accordion-header a div {
	padding-left:15px;
	color:#777;
}

.ui-state-active a div {
	color:#ddd !important;
}

.ui-widget-content a {
    color: #003399;
}

.guest_auth_link {
	text-decoration:none;
	border-bottom:1px dashed #003399;
}

.guest_auth_block {
	display:none;
}


/* components */

table.form-table
{
	width:100%;
	background-color:white;
	border-collapse:collapse;
	font-size:100%;
	font-weight:normal;
	line-height:160%;
}

table.form-table th, table.form-table td
{
	border:1px solid #ADC3D5;
	padding: 5px 5px;
	vertical-align:top;
}

table.form-table th
{
	background-image:url(images/table_head.gif);
	background-repeat:repeat-x;
	text-align: left;
	color:#25639A;
}


table.form-table td
{
	padding: 15px 5px;
}

table.form-filter-table
{
	background-color:white;
	font-size:100%;
	border-collapse:collapse;
}

table.form-filter-table th
{
	background-image:url(images/table_head.gif);
	background-repeat:repeat-x;
	text-align: center;
	font-size:100%;
	color:#25639A;
}

table.form-filter-table td, table.form-filter-table th
{
	padding:3px;
	border:1px solid #ADC3D5;
}

table.form-filter-table td
{
	vertical-align: top;
}


.form-filter-none {
	display: none;
}

.form-filter-inline {
	display: inline;
}

table.form-table table.form-results-header-inline td, table.form-table table.form-results-header-inline th {
	border: 0px !important;
	padding: 0px !important;
	background: none !important;
}

.form-anstext {color:#166122;}
.form-ansvalue {color:#FF0000;}

.form-filteron {color:#FF0000;}
.form-filteroff {color:#1C7729;}


.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}









/* Ћевое меню */

table.left-menu
{
 margin:10px 0px 10px 0px;
 width:200px;
}

table.left-menu td
{
 vertical-align:middle;
 font-family:arial;
 font-size:12px;
}


table.left-menu td.sub
{
	font-size:11px;
	display:none;
}

table.left-menu td.sub div {
	padding:0px 0px 8px 12px;

}


table.left-menu td.selected
{
 background: url(images/bullit.gif) 10px 7px no-repeat;
}


table.left-menu td a,
table.left-menu td a:visited
{
 color:#000000;
 text-decoration:none;
}

table.left-menu td a.selected,
table.left-menu td a.selected:link,
table.left-menu td a.selected:visited,
table.left-menu td a:active,
table.left-menu td a:hover
{
 text-decoration:none;
 color:#003E84;
}

table.left-menu td a.selected
{
 font-weight:bold;
}




table.content td.arrow-up
{
	font-size:11px;
	padding-left:16px;
	background:url(images/arrow_up.gif) 2px 8px no-repeat;
}

table.content td.arrow-down
{
	font-size:11px;
	padding-left:16px;
	background:url(images/arrow_down.gif) 2px 8px no-repeat;
}

table.content td.arrow-stay
{
	font-size:11px;
	padding-left:16px;
	background:url(images/arrow_stay.gif) 2px 8px no-repeat;
}


table.content td.separator-blue
{
	font-size:0px;
	background:transparent url(images/banner-separator.gif) center 2px no-repeat;
	height:4px;
	margin:0;
	padding:0px 0px;
}



div.news-small
{
  font-family:arial;
  margin-top:5px;
}

.news-small-img a img
{
  border:none;
  float:left;
  margin:0px 10px 0px 0px;
  padding:0px;
  width:85px;
}


div.news-small .date
{
	color:#00458e;
	font-size:10px;
}


div.news-small .title
{
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-top:5px;
}

div.news-small .vote
{
	color:#959595;
	font-size:10px;
	margin-top:5px;
}





.system-nav-orange
{
	color: #000000;
	font-size:12px;
	padding: 4px 0px 4px 0px;
}

.system-nav-orange .nav-current-page
{
	color:#FFFFFF;
	font-weight:bold;
	background-color: #AFAFB1;	
	padding: 2px 0px 3px 0px;
}

.system-nav-orange a
{
	padding: 3px 0px 3px 0px;
}

.photo-album-name {
	display:none;
}

div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#fff;
	background-color:#0459aa;
	display:inline-block;
	padding:4px 12px;
}

div.news-list p
{
	text-indent:0;
	padding:0;
	margin:0;
}

div.news-list div.news-item
{
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px dashed #ccc;
}


td.main-right
{
 	vertical-align:top;
    background: #404040;
	background: #fff url(/bitrix/templates/shinnik/images/mw_bg.jpg) left top repeat-y;
    width:320px;
}


.main_bar {
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.8);
	border-radius: 2px;		
	padding:8px 14px;
	margin:0px auto;
	text-align:center;
}
.main_bar2 {
	width:294px;
	background-color: #111;
	padding:5px;
	border-radius: 3px;		
	margin:0px auto;
	text-align:center;
}

.blog-p-user-name {
	font-weight:bold;
	text-decoration:none;
}

.external_tables table td:nth-child(6),
.external_tables table th:nth-child(6) {
	display:none;
}

.tooltip {
	color:#003399;
	border-bottom:1px dotted #003399;
	cursor:default;
	transition: text-shadow .3s;
}

.tooltip:hover {
	text-shadow: 0 0 1px #003399;
	border-bottom:none;
}

.ui-tooltip-content {
    position: relative;
}

.ui-widget-shadow {
    -webkit-box-shadow: none;
     box-shadow: none;
	filter: drop-shadow(rgba(0, 0, 0, 0.3) 0 2px 10px);
}
.ui-widget.ui-widget-content {
	border: none;	
}

.ui-tooltip-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    display: block;
    width: 0;
    top: 50%;
	margin-top:-10px;
    left: -18px;
    border-color: transparent #fff;
    border-width: 10px 10px 10px 0;
}


table.tablesorter th{
	cursor: pointer;
	padding-right:18px;
	vertical-align: middle;
	position:relative;
}

table.tablesorter th:after {
	content:'';
	position:absolute;
	right:0px;
	top:8px;
	width:21px;
	height:9px;
	background-image: url(images/tablesorter_bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

table.tablesorter th.headerSortUp:after {
	background-image: url(images/tablesorter_asc.gif);
}
table.tablesorter th.headerSortDown:after {
	background-image: url(images/tablesorter_desc.gif);
}

table.tablesorter th.headerSortUp,
table.tablesorter th.headerSortDown {
	background:#8dbdd8 !important;	
}

table.tablesorter.odd_rows tbody tr:nth-child(odd) {
    background: #fff;
}

table.tablesorter.odd_rows tbody tr:nth-child(even) {
    background: #e4e4e4;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

figure  {
	margin:0; 
	padding:0;	
}
